<tool id="bigWigAverageOverBed" name="bigWigAverageOverBed">
  <description>average interval coverage</description>
  <command>bigWigAverageOverBed $bw $bed $outtab -bedOut=$outbed 2> err </command>
  <inputs>
    <param name="bw" format="bigwig" type="data" label="BigWig file"/>
    <param name="bed" format="bed" type="data" label="Bed file"/>
  </inputs>
  <outputs>
    <data format="tabular" name="outtab" label="${tool.name} on ${on_string} (tab)"/>
    <data format="bed" name="outbed" label="${tool.name} on ${on_string} (bed)"/>
  </outputs>
</tool>
